BODY
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
TD
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
P
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
INPUT
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.BgTable
{
    BACKGROUND-COLOR: #999999
}
.tableheader
{   
	BACKGROUND-COLOR: #EBEBEB;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px; 
}
.Heading1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.Heading2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.Text
{
    FONT-SIZE: 11px;
    LINE-HEIGHT: 11pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.TextSmall
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.TextNormal
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.TextBig
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.ImageDescription
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.Attachment
{
    FONT-SIZE: 11px;
    COLOR: #999999;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.Publinfo
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.Print
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.Letters
{
    FONT-SIZE: 11px;
    COLOR: #999999;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.ListStripe1
{
    BACKGROUND-COLOR: #FFFFFF
}
.ListStripe2
{
    BACKGROUND-COLOR: #F7F7F7
}
.MembersearchForm
{
    BORDER-RIGHT:  1px solid;
    BORDER-TOP:    1px solid;
    FONT-WEIGHT:   normal;
    FONT-SIZE:     11px;
    BORDER-LEFT:   1px solid;
    BORDER-BOTTOM: 1px solid;
    FONT-FAMILY:   Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff;
    
}
.SideMenuDate
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.SideMenuSubPage
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.SideMenuSubPageCur
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.SideMenuText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.SideMenuTextCur
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.SideMenuTitle
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.SideMenuTitleCur
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.Citat
{
    BORDER-RIGHT: 2px;
    PADDING-RIGHT: 3px;
    BORDER-TOP: 2px;
    PADDING-LEFT: 12px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: maroon 1px solid;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: 2px;
    FONT-STYLE: italic
}

.ButtonFormat
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: gainsboro;
    
}
.ExtMenu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.ExtHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 22px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.ExtFooter
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ff9d00
}



.ExtBody
{
		BACKGROUND-COLOR: #
}

.ExtPage
{
		BACKGROUND-COLOR: #
}

.MainArea
{
    BACKGROUND-COLOR: #
}

.VertMenu
{
    BACKGROUND-COLOR: #
}

.VertMenuCell
{
    BACKGROUND-COLOR: #
}

.VertMenuCellActive
{
    BACKGROUND-COLOR: #DBE4EA
}
.VertMenuSpacing
{
    BACKGROUND-COLOR: #8CA5B3
}